/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  max-width: 350px;
  width: 100%;
  display: block;
  margin: 0 auto;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: 16px;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #dbbef4; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color:#dbbef4;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 21px;
  display: inline-block;
  width: 100%;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL,
#hpformnew .mainLabel, #hpformnew .inlineLabel {
  width: 100%;
  font-size: 13px;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT,
#hpformnew .textfieldz {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #957caa;
  color: #fff;
  border: 1px solid #957caa;
  font-size: 1.2em;
  line-height: 1.5em;
  padding: 0.3em 0.5em;
  width: 100%;
  float: left; }

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background:#dbbef4; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 10px;
  font-weight: 400;
  line-height: 14px;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}